5 Replies Latest reply: Oct 12, 2012 12:32 PM by 806236 RSS

    Jdeveloper Exception

    Mazhar Hussain
      Hey Guys,

      I installed Jdeveloper with ADF 10.1.3.3.0 for EBS 12.0.6 and configured as per metalink note but when i run jdeveloper it's show the following Exception

      D:\oracle\JDeveloper\jdevbin\jdev\extensions\oracle.Service.10.1.3.jar
      Warning(36,40): The 'requires-ui' attribute is deprecated. Use 'headless' instead.
      Warning(37,40): The 'requires-ui' attribute is deprecated. Use 'headless' instead.


      Kindly help me how can i resolve it

      Thanks
      Hussain